Subject: Re: r8169 with 3.9.0-rc9

From: Lance Lassetter <[email-masked]>
Date: Wed, 1 May 2013 16:28:07 -0500

On Wed, May 01, 2013 at 02:15:02PM +0200, Francois Romieu wrote:
> Lance Lassetter <[email-masked]> :
> [...]
> > Any luck with this ?
> 
> This is not the usual AMD iommu + realtek NIC problem.
> 
> This is not the usual "I upgraded from 2.6 and my Realtek NIC stopped working".
> 
> This is not "recent Realtek NIC support is wet".
> 
> This is not an "old Realtek PCI NIC stopped working" only problem.
> 
> This is an AMD box.
> 
> May I assume that you used an up-to-date Fedora 17 before migrating to
> Fedora 18 when it was published ?
> 
> -- 
> Ueimor

Ueimor,

Yes, it was an up to date Fedora 17.  I know this is probably redundant but I also tried Realtek firmware from a Debian Sid box onto the Fedora 18 using testing repos with vanilla stable kernel to the same result.

Should I file a Red Hat bug?  Manually change IRQs, what do you think?

Regards,

Lance